.version.six_stages /* version checker */
{
	color: #00001E;
	background-color: #27BD7C;
}

.html
{
	background: #FFFFFF url("../images/02-background.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 955.8999999999994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu39692-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u39692-3,#u39692-3-bw
{
	z-index: 2;
	min-height: 152px;
}

#u39631-4
{
	z-index: 5;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u39675-4
{
	z-index: 9;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u39676
{
	z-index: 13;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u39694
{
	z-index: 14;
	margin-right: -10000px;
	left: 100px;
}

#menuu42473
{
	z-index: 16;
	width: 301px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 529px;
}

#u42495
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42496
{
	width: 49px;
	padding-bottom: 2px;
}

#u42496:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42499-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42496:hover #u42499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42502
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
	left: 51px;
}

#u42503
{
	width: 49px;
	padding-bottom: 2px;
}

#u42496.MuseMenuActive,#u42503:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42505-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42496.MuseMenuActive #u42499-4,#u42503:hover #u42505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42481
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
	left: 102px;
}

#u42482
{
	width: 49px;
	padding-bottom: 2px;
}

#u42503.MuseMenuActive,#u42482:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42482.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42483-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42503.MuseMenuActive #u42505-4,#u42482:hover #u42483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42474
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 153px;
}

#u42477
{
	width: 48px;
	padding-bottom: 2px;
}

#u42477:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42480-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42482.MuseMenuActive #u42483-4,#u42477:hover #u42480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42488
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 203px;
}

#u42489
{
	width: 48px;
	padding-bottom: 2px;
}

#u42477.MuseMenuActive,#u42489:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42492-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42477.MuseMenuActive #u42480-4,#u42489:hover #u42492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42509
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 253px;
}

#u42512
{
	width: 48px;
	padding-bottom: 2px;
}

#u42489.MuseMenuActive,#u42512:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42512.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42515-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42489.MuseMenuActive #u42492-4,#u42512:hover #u42515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42512.MuseMenuActive #u42515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#menuu42516
{
	z-index: 53;
	width: 235px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 865px;
}

#u42531
{
	width: 86px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42532
{
	width: 86px;
	padding-bottom: 2px;
}

#u42532:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u42532.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u42535-4
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42532:hover #u42535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42517
{
	width: 82px;
	min-height: 26px;
	margin-right: -10000px;
	left: 88px;
}

#u42518
{
	width: 82px;
	padding-bottom: 2px;
}

#u42518:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u42518.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u42519-4
{
	width: 55px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42518:hover #u42519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42518.MuseMenuActive #u42519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42524
{
	width: 63px;
	min-height: 26px;
	margin-right: -10000px;
	left: 172px;
}

#u42525
{
	width: 63px;
	padding-bottom: 2px;
}

#u42525:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u42525.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u42527-4
{
	width: 36px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42525:hover #u42527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u42525.MuseMenuActive #u42527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#menuu42538
{
	z-index: 72;
	width: 152px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 270px;
}

#u42539
{
	width: 62px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42542
{
	width: 62px;
	padding-bottom: 2px;
}

#u42542:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u42542.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u42543-4
{
	width: 33px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 14px;
}

#u42542:hover #u42543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u42542.MuseMenuActive #u42543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u42546
{
	width: 88px;
	min-height: 26px;
	margin-right: -10000px;
	left: 64px;
}

#u42549
{
	width: 88px;
	padding-bottom: 2px;
}

#u42549:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u42549.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u42551-4
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 14px;
}

#u42532.MuseMenuActive #u42535-4,#u42549:hover #u42551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42549.MuseMenuActive #u42551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42553-4
{
	z-index: 85;
	width: 78px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 451px;
}

#u40221-6
{
	z-index: 89;
	width: 765px;
	min-height: 146px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFD65D;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 270px;
}

#u42280-8
{
	z-index: 95;
	width: 765px;
	min-height: 166px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u40231-4
{
	z-index: 143;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u42285-8
{
	z-index: 103;
	width: 765px;
	min-height: 143px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u42285-8:hover
{
	background-color: #FFD65D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 143px;
	width: 765px;
	margin: 0px -10000px 0px 0px;
}

#u42286-4
{
	z-index: 147;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u42286-4:hover
{
	background-color: #404040;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 57px;
	margin: 16px -10000px 0px 0px;
}

#u42290-8
{
	z-index: 111;
	width: 765px;
	min-height: 169px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u42290-8:hover
{
	background-color: #FFD65D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 169px;
	width: 765px;
	margin: 0px -10000px 0px 0px;
}

#u42289-4
{
	z-index: 151;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#pu42280-8,#pu42285-8,#pu42290-8,#pu42294-8
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 20px;
}

#u42294-8
{
	z-index: 119;
	width: 765px;
	min-height: 166px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u42280-8:hover,#u42294-8:hover
{
	background-color: #FFD65D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 166px;
	width: 765px;
	margin: 0px -10000px 0px 0px;
}

#u42293-4
{
	z-index: 155;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u40231-4:hover,#u42289-4:hover,#u42293-4:hover
{
	background-color: #404040;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 57px;
	margin: 17px -10000px 0px 0px;
}

#pu42297-8
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 2px;
}

#u42297-8
{
	z-index: 127;
	width: 765px;
	min-height: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 38px;
}

#u42297-8:hover
{
	background-color: #FFD65D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 186px;
	width: 765px;
	margin: 18px -10000px 0px 0px;
}

#u42297-6
{
	padding-right: 220px;
}

#u42302-8
{
	z-index: 135;
	width: 765px;
	min-height: 145px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 38px;
}

#u42302-8:hover
{
	background-color: #FFD65D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
	width: 765px;
	margin: 224px -10000px 0px 0px;
}

#u42302-6
{
	padding-right: 240px;
}

#u42298-4
{
	z-index: 159;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u42298-4:hover
{
	background-color: #404040;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 57px;
	margin: 36px -10000px 0px 0px;
}

#u42301-4
{
	z-index: 163;
	width: 57px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
}

#u42301-4:hover
{
	background-color: #404040;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 57px;
	margin: 241px -10000px 0px 0px;
}

#u41352
{
	z-index: 167;
	width: 247px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u39632
{
	z-index: 169;
	min-height: 118px;
}

#u39632_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu39693-16
{
	width: 0.01px;
	margin: 23px -10000px -2px 112px;
}

#u39693-16
{
	z-index: 172;
	width: 682px;
	min-height: 78px;
}

#u42455-4
{
	z-index: 188;
	width: 213px;
	min-height: 19px;
	margin-top: 1px;
}

#u39633
{
	z-index: 170;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 879px;
}

#u39632-bw
{
	z-index: 169;
	min-height: 118px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

